## accelblend 0.1.0-0

=== debian/changelog ===
accelblend (0.1.0-0) stable; urgency=low

  Initial

 -- int_ua <xintx.ua@gmail.com>  Thu, 07 Jun 2012 08:33:55 +0000
