## accelblend 0.1.0-1

=== debian/changelog ===
accelblend (0.1.0-1) stable; urgency=low

  Adding wrapper to fix the .desktop file

 -- int_ua <xintx.ua@gmail.com>  Thu, 07 Jun 2012 08:59:36 +0000
