=== debian/control ===
Source: accelblend
Section: user/utilities
Priority: extra
Maintainer: int_ua <xintx.ua@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: accelblend
Architecture: all
Depends: python-qtmobility12,python-pyside.qtdeclarative
Description: Application that sends accelerometer data over the network.
 There is a receiver part for blender, it's not yet packaged and is located at
 http://bazaar.launchpad.net/~xintx-ua/+junk/accelblend/files
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=76991
XB-Maemo-Display-Name: accelblend
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABmJLR0QA/wD/AP+gvaeTAAAACXBI
 WXMAABcSAAAXEgFnn9JSAAANIklEQVR42u2ae3RV1Z3HP3vvc849932TG0hICCHhjQgo4mMp+ELQ
 VkFUinYEVGwtVvDFtBVmoS7qjI92qrZVR8eZdnVcuuho7VRtRcY6jujCB2hAy0NR0PCQhIQ8uLmv
 s+ePe29ybriB2CYB1/Bba6979t7nnvP7fX/f32//zj4HjstxOS7/n0UcrRs/dQMAVtpBC0Fy3uNH
 G4p+lJ/NBa1h98PM3/UwV+u9sGLm0dHlqDBg14PQHKNm6EB+jyD9yZfMCnrZMeTm/tdF9vcNX7oN
 bvwVsjTCdy3FOEsxvryIa4fcjFj9g/4HoN8Z0PgItLRzRlmE/zQV5QBJzc66RmYHbdaXLOpfffqV
 AevvgtqdBIr93JIzHsCUDIkGWPzmFuy3VvQvAKq/bvSb78CM6eBNcHnIx1IpMDsmBRiK6pCPDWNG
 sC3WDGs/7h+9+o0BZ46CTe9REfJxsxL48iY1KEE44mPJO7UUX3tOf2nVTwCsWgQ1SxEVRVznMZjc
 3Xm2ybk1pXxr9MXw8tL+AaBfkmDzY7CvhYmVUZ43JVWH3FVnNREQT1G7s57ZHpPtVbf2vW59zoB3
 7oQ3t+EZEGKxKanq9kSd+bEMxg8Icf0/PIN84Za+B6BPk+DqpTBlAgQMLon4WC4FHqB73onMlJIM
 mzyM/x07mDpLwmtb+k7HPmVARTFs2MKAcCbxhQ5rPHSwwJSURwMseXUT3mnj+lLDPgTgX6+BsXfA
 kBKu9hicdSSju4rXZOapw5lx5hh4/Y6vIQAzJ8G2+xkbtFkkBUaP/qQ7AVGSYMjLkg3bGVAc6DsA
 +iQHvLIU1mzEmDKaZV6Lb+Sx3t0p5H3XvJJUegx2Vd3GutF74dl3e1/XPlkG9a+hbj/TSsM8bUhK
 OgzNLnXd0b6QRvEUf/msnllhL9sGLel9XXs9BDb9GNZ/SqTIx22GyBjvaJIphwatSeUZrw9t2iGV
 cqh3NCkAy2BMWZjv3vMc6qXbeh+AXg2BZ26Ac+8HVcsCv4f5KYetsSR/aInxYEMrv/GbnKMEEXes
 5wHgQDLJ53VNXJfS/LeGA0LgMSQTJ1azftIwdrS0wlvbe0/nniWnHooGfr0Qz5TR7EtrrtzbRO0L
 71N/1jAcj0lxeZh6tKxqT1kciNu0pU3QGr9KEPa0YxtJEHr/3gbeS6Sp/2AXT517AmXFAU4+GMcU
 8xD3XHbYADq6AGzdA1IQX72R5w4chB89C4w8C55PivEzQsU3phr1jliE2qYIn7fZNCYEOGmKZJxK
 bwsTwo1U+xrTj75jh9av295AJJrmqc/r7ptDHcB9c3pT24z03bNA2Wi4fDmsf7Ecb/B6YVhzlZQj
 Uo40O/iuM0GPk4ZUClJJzHR7MpWIbdax1lW0Nf6KK+78ggfngk72iZp9UwqfdAkIoYi3Xowv/Ass
 77dRZqmjlEJJUAqkAik7f1WmOVIplCpFGmcjjSlsXLOXtqZPCJdp2g98DQA4bQ4k4yblIxfiCz2I
 5R2FaUkME1S2SSNruAKRXRsFmV8pQEiQUqKMCoSYhh1ooaW+llBpmljTMQzAKZfCzo8kwyd9H1/o
 n7DsYgyr03BlurzvYoGQWSBckgNGSj8wFWUeYM/mdwmVaeKtxyAAk2bBxAvAF/omvtBPMD3FnUYb
 mSa7UD/j6UxDZllQIMkL4QE9CU9wM+Ujt9LeDvHmYwyAcedDQ10VgaJHsbwjOimfM95lbM7jQnQ5
 zrJAk02QeXfwo/UomvasxvY30fJlr6jdO5XghG/A6l9CIDIPyz45Y3zO8JznjfzYl6rzHGWAYWab
 BaaVOVYq2wwwPWD7TsIb+ju+qIXo0GMIgEHD4IJF1Vi+q1GmQHal/JFaDhxXrjCsTMvNKRNMW+Dx
 zWPIxBoC0WMEgJrTIFoB3sAUDHNYZ3Z3x3uh5l4Gc4xwsyIHhNk5b1hg2cPx+KcSHgDBQccAAMXl
 8MZvDQzPBUhl5Bkt3M0d89nWNREWCg03CMoAw1KY9jQ2v2XgDf7N6ve4FH5tCVgGHseh7D/WsbOy
 CL38JcAXgqEnRlDG2Hyj3QZDZ9GZ3QIW2SpQSteDkc72FUgnY7CT7gwJ7YDjgGGOpbS6CCH2AYwd
 AB8+ABt3MC6WZI+lqD/p7l5kwDdHwpQRUFXMmaMGcftF4zAnV2cng1HwhUuQsuyQjF4w03fDhhwT
 hJsVyu35bBGlQBml2P4odmar6JFrwXsNYnCU7wwr5cqJl8LLPXx07hEAKy+F/9lCMOxjcdDDOZVF
 RIpy73aUAeBHSG/Gs8JV3bmWtoLAFALKBUQOhI5VwsoVUl6E9GNk3q55TPjzciI+i9MCNt/b9idq
 Rpf3xLIeALDmJjhpHIyrYJbX4EIlGRwNUF1dkj3BEeBI3blmuwzuGMptBYkC/S5g5YDIlcQdiTGX
 C4zMuFYanVG/ZiAMilClFNWWwQkDQly/4DHkszf2AgDVUdi8hcqgzRIpsBVE/BYTogMz83sm31fy
 yAlvnBU1knZmxF29dC1vu4wdiQ0dYWBkPZ9JjCW2th87/5MpuxesKdEaBkbBbzNBCqIC8HuY9+83
 MGn6eLjz4r8BgFULYNjdUBpigUdxSlZnYSlO/XA7Ixt+ym2RYl6YM+Tj+4fZrd787S73tk8BEPJq
 /y5M6GBEgadGoagJJryXj2m4ryjMH/Y/xK212xhuKU6XIlPZmorBJUEWv/oR9vTxhweg21XgpzNh
 xljYvoKTAhYLBYicPV6LWSMGcq6pqBICJWWMoZ5m3o6VZTK11p2bnz3ZBe463sEADTprvJPueGao
 CR4kbCc8puJ0SzE5YPN9aZC3JnpNZk2uYdWgCC+sWQrTfvIVGXByJfzxQzwlARabkqF5qElKLEmN
 6EC8nfMjnyJ1KlvD604GuI8LIVHQ+K4rRCczlNCcV1GPaaRAgxAoy2CYIRjovpaShCI+bt7wGdGy
 SPcM6BaAc8bC2SOY7jO57BBFsxs67rGpRZ9QabRCOp1lgZMPhnbvfpLtkz/WQf8CyykCNAyxDzK1
 fG/hVNMFZ4/B2YOjzDlhEfzz3K8AwIc/hPc/JRq2uVkJwgW95QZBw8hAHXOjWzMAOG4QCgCRx448
 97tyQ4HdOsfhisovGBFpJO9dA130ys5JgRmyWbTlX6iee3oPAXj+Whh7L1QWcZXHYGpBw3N9FwBS
 JLmu4h3Gmk2QyoJwCBAFQOmwXRQ+zrEl7TDGbmbh8M1Ime40vlAudYllML40wvXT70UWKo4OAeC0
 obBtOSMDHm6UuL7j6RqrbhCy/VGBz1k+5C3CtHcywUlnytdcGZvz+uE2t/MYkvlfRMRYPmYDo4q+
 pEcb47moAvwW81/6AZNOqTkCAK/cAE+uxRgYYJElGXNY7+f6jgsEHOYMWsfige8fEKlUAsfpND4v
 ERZIiHk5It94kUombqr8sPlbQzdl51weL+QUt25klsViP4vXbsX75rLDADBtFMw/nTP8Ft8W3V24
 UN/p0Fk76fjrF/rfvErH2+4jnWwtnAu6oOnODTnQnHSGRcl4m25vfeCCyPtXOenkG1pnzepuQ7+r
 k7IgeE1mTqrmvDNOhH+c3TndsSVWuxR2NBCsKuZe28gUPQVv1E3f0SRaEzyxo4Fbt1K+/tm/BNZi
 evYh5HiEDB8S125P534dV9ikkpCI7eRg8wr273ro9CGtm4OJ+lc8Bh7LZIKQX+GlTuYh01aSARs+
 5sWJVcR++aqLAX+6Hk6cCEOjzLINLjqstwv1Neg06dhBNj3wIrvCX26FWFuCjX9+gpaGS2lvfZJE
 ez3pJDipbEvnt3Qq01IJiB/cR3vLk7TUz+aj1x8n3hYfkdzM795jd3uSzVqTPmIe6SoO2AZn1wzk
 itHnwZrbXf77dBnEkgyuLuF3tsEph/uG53DjKYf9+w9yx+9r+bcxZaSmPAxcfDsc2OehqGwilnc6
 hjUVpUYjZBGIzMtBrVOkU42kk1tJxl+jve1lmnZ/gC8S59UnePsO+KIRa8pIvhfxcbehiBTUqwfv
 ueIpPtjRwGzb5NOqvwfx9FVw1dOI/StZFvGyUojsZY50sW5CIa1paopx1xsf82h5mMSpP8vOV54I
 n2+Es68JEIxWoIxyNIEsAC2kEntorq/j3f9qI1qp2fURAJtWQNNB7BMquCXoZZmS2ZJX9ECn3FiX
 wrMpxspxP+Kun8/HEc33wP42ThkU5jlLUVmwhj+C97s+CacdWg7EWLnuMx4q8ZM47cEje6aQ/PEm
 +KIRzyUTWVzk54dK4ke4VnuBEJkwFmRrxq7uK6R20qFuVxOXlQR52wheCLtXUdQa57dAQmee8NGg
 hSDtwi+NQGftTQuR+YABcMicl3vDlUIgUg7NXhN/yiHx15kPrXGwDWRDG2tjKa4EhJJYUqCEQCiJ
 YSpMKVFCoNAoMond0hoje2xojanBzM1rMOJJwv4ZIB64CPwexPu70Y+v+2tV/XrJMwshmUa0J3v3
 W4PjclyOy3E5LsfluHy95P8AFraFABmp2SwAAAAldEVYdGRhdGU6Y3JlYXRlADIwMTItMDYtMDdU
 MDU6MDA6MjcrMDM6MDC8FEAnAAAAJXRFWHRkYXRlOm1vZGlmeQAyMDEyLTA2LTA3VDA1OjAwOjI3
 KzAzOjAwzUn4mwAAAABJRU5ErkJggg==
