## accelblend 0.1.0-2

=== debian/changelog ===
accelblend (0.1.0-2) stable; urgency=low

  Fixing the .desktop file

 -- int_ua <xintx.ua@gmail.com>  Thu, 07 Jun 2012 16:43:46 +0000
