=== debian/rules ===
--- 
+++ 
@@ -50,6 +50,8 @@
 	cp -a "src/opt/accelblend/accelblend.py" "$(CURDIR)/debian/accelblend/opt/accelblend/accelblend.py"
 	mkdir -p "$(CURDIR)/debian/accelblend/opt/accelblend/"
 	cp -a "src/opt/accelblend/accelblend.qml" "$(CURDIR)/debian/accelblend/opt/accelblend/accelblend.qml"
+	mkdir -p "$(CURDIR)/debian/accelblend/opt/accelblend/"
+	cp -a "src/opt/accelblend/accelblend.sh" "$(CURDIR)/debian/accelblend/opt/accelblend/accelblend.sh"
 	mkdir -p "$(CURDIR)/debian/accelblend/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/accelblend.png" "$(CURDIR)/debian/accelblend/usr/share/icons/hicolor/scalable/hildon/accelblend.png"
 	mkdir -p "$(CURDIR)/debian/accelblend/usr/share/applications/hildon/"
