## accelblend 0.1.0-4

=== debian/changelog ===
accelblend (0.1.0-4) stable; urgency=low

  Adding python-pyside.qtopengl as a dependency, fixed QGLShader LC_NUMERIC issues

 -- int_ua <xintx.ua@gmail.com>  Wed, 15 Jan 2014 01:55:46 +0000
