=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: accelblend
 Architecture: all
-Depends: python-qtmobility12,python-pyside.qtdeclarative
+Depends: python-qtmobility12,python-pyside.qtdeclarative,python-pyside.qtopengl
 Description: Application that sends accelerometer data over the network.
  There is a receiver part for blender, it's not yet packaged and is located at
  http://bazaar.launchpad.net/~xintx-ua/+junk/accelblend/files
